@charset "utf-8";
/* CSS Document */
body,td{font-family:Arial, Helvetica, sans-serif; }
body{background:#F4FEF7; margin:0px; font-size:12px;font-family:Arial, Helvetica, sans-serif;}

.menu a{
	font-family:Arial, Helvetica, sans-serif;  font-size:12px; 
	font-weight:bold; color:#000000; text-decoration:none;}
.menu a:hover{color:#117931;}

.table{font-family:Arial, Helvetica, sans-serif;  font-size:12px; line-height:15px;}
.table a{color:#117931; font-weight:bold;}
.table a:hover{color:#8fc320;}
.tableGreen{
	background-color:#e5f5c6;font-family:Arial, Helvetica, sans-serif;  
	font-size:12px; line-height:15px;}
.tableBlue{
	background-color:#bae1ee;;font-family:Arial, Helvetica, sans-serif;  
	font-size:12px; line-height:15px;}

.content11{
	font-family:Arial, Helvetica, sans-serif;  font-size:11px;
	line-height:15px; padding:0px 0px 0px 3px;}
.hightlightPurple{color:#6633cc;font-weight:bold;}

.titleBar{ background-color:#8fc320; color:#FFFFFF; font-size:14px; font-weight:bold; padding:5px 5px 5px 10px;}
.titleSquare{background-color:#8fc320; }
.hightlightGreen{color:#39b54a; font-weight:bold;}
.hightlightBrown{color:#6633CC; font-weight:bold;}